body{
    font-size: 16px;
    font-family:"farm-new", sans-serif;
    font-weight:400;
	overflow-x: hidden;
}

a, button, input, select, textarea{
    text-decoration: none !important;
    outline: none !important;
}
a, button{
    transition: all ease-in-out 300ms;
}

h1, h2, h3, h4, h5, h6{
    font-weight:400;
    line-height: 1.2;
    vertical-align: middle;
}

.container {
	max-width: 1310px;
}

.back-to-top {
	background: #e8efde;
	transform: rotate(180deg);
    text-align: center;
    display: none;
    position: fixed;
    right: 20px;
    bottom: 20px;
    opacity: 1;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    cursor: pointer;
    z-index: 9999;
	width: 60px;
	height: 40px;
	line-height: 35px;
	border-radius: 5px;
}
.back-to-top i {
    position: relative;
    top: 2px;
}
.back-to-top:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
.hiding {
    opacity: 0;
}
.visible {
    opacity: 1;
}
#header{
    background: #e8efde;
    position: relative;
    height: 100px;
    z-index: 991 !important;
}
#header .top{
    position: relative;
	z-index: 992;
}
#header .top .logo{
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 223px;
    top: 30px;
    display: inline-block;
    z-index: 9;
    padding: 10px 35px 20px;
    border-radius: 50px;
    background: #e8efde;
	top: auto;
}
#header .top .logo img{
    display: block;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.header-sub-menu{
    position: absolute;
    z-index: 991;
    top: 100%;
    left: 0;
    width: 100%;
    background: #e8efde;
    max-height: 0;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    transition: all .5s ease;
}
.header-sub-menu .container {
	max-width: 966px;
	margin-left: auto;
	margin-right: auto;
}
.menu-open .header-sub-menu{
    opacity: 1;
    visibility: visible;
    overflow: auto;
    max-height: 1000rem;
	padding-top: 30px;
}
.hsm-inner{
    padding-top: 40px;
    padding-bottom: 10px;
}


.menu-toggler{
    position: absolute;
    top: 0;
    left: 0;
    width: 140px;
    height: 140px;
    overflow: hidden;
    z-index: 992;
    cursor: pointer;
	box-shadow: 0;	
}
.menu-open .menu-toggler {
	z-index: 99999999;
}
/*.menu-toggler:before {
	content: "";
	position: fixed;
	top: 0;
	left: 0;
	height: 50px;
	width: 50px;
	box-shadow: 0;
	-webkit-transition: .5s ease-in-out;
	transition: .5s ease-in-out;	
}*/
.menu-toggler .inner{
    position: absolute;
    width: 160px;
    height: 160px;
    background: #fff;
    border-radius: 180%;
    top: -30px;
    left: -30px;
    transform-style: preserve-3d;
}
/*
.menu-open .menu-toggler:before {
	background: #e8efde;
	box-shadow: 0 0 0 120vw #e8efde, 0 0 0 120vh #e8efde;
	border-radius: 0 0 50% 50%;
}*/
.menu-toggler .inner>div{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    color: #00628b;
    font-weight: 300;
    line-height: 1;
}
.menu-toggler .inner>div i{
    font-size: 25px;
    margin-right: 5px;
    line-height: 1;
}
.menu-toggler .inner>div i:before,
.menu-toggler .inner>div i:after {
	transform: rotate(0deg);
	transition: transform .3s ease-in-out;
}
.menu-open .menu-toggler .inner>div i:before{
    content: "";
	position: absolute;
	background: #00628b;
	height: 40px;
	width: 1px;
	transform: rotate(45deg);
	top: -20px;
	left: 10px;
}
.menu-open .menu-toggler .inner>div i:after{
    content: "";
	position: absolute;
	background: #00628b;
	height: 40px;
	width: 1px;
	transform: rotate(-45deg);
	top: -20px;
	left: 10px;
}
.menu-toggler .inner>div span{
    position: relative;
    top: -4px;
}


.header-right-menu{
    position: absolute;
    top: 0;
    right: 0;
    width: 140px;
    height: 140px;
    overflow: hidden;
    z-index: 992;
}
.header-right-menu .inner{
    position: relative;
    width: 140px;
    height: 140px;
    top: 0;
    right: 0;
    overflow: hidden;
}
.header-right-menu .inner:before{
    content: '';
    position: absolute;
    width: 160px;
    height: 160px;
    background: #fff;
    border-radius: 180%;
    top: -30px;
    right: -30px;
    transform-style: preserve-3d;
}
.header-right-menu .inner>div{
    position: relative;
    top: 30px;
    text-align: right;
    color: #00628b;
    font-weight: 300;
    line-height: 1;
}
.header-right-menu .inner>div i{
    font-size: 25px;
    margin-right: 5px;
    line-height: 1;
}
.menu-open .header-right-menu .inner>div i:before{
    content: "\f00d";
}
.header-right-menu .inner>div i{
    font-size: 25px;
    margin-right: 5px;
    line-height: 1;
}
.header-right-menu .inner>div span{
    position: relative;
    top: -4px;
}
.header-right-menu .menu-items li{
    text-align: right;
}
.header-right-menu .menu-items li a{
    padding-top: 5px;
    padding-bottom: 5px;
    display: none;
    padding-left: 0;
    padding-right: 55px;
    overflow: hidden;
}
.header-right-menu .menu-items li:nth-child(1) a, .header-right-menu .menu-items li:nth-child(2) a{
    display: block;
}
.header-right-menu .menu-items li .icon{
    left: auto;
    right: 0;
    z-index: 1;
}
.header-right-menu .menu-items li .text{
    position: relative;
    z-index: 2;
}
.header-right-menu .menu-items li .icon img{
    width: 100px;
    left: -30px;
}
.menu-open .header-right-menu .menu-items li a{
    display: block;
}
.menu-open .header-right-menu .inner:before{
    background: none;
}
.menu-open .header-right-menu .menu-items li a{
    padding-top: 10px;
    padding-bottom: 10px;
}
.menu-open .header-right-menu{
    overflow: visible;
    width: 165px;
	z-index: 999999999;
}
.menu-open .header-right-menu .inner{
    width: auto;
    min-height: 200%;
}

.search-form{
    position: absolute;
    top: 20px;
    right: 120px;
    width: 200px;
    display: none;
}
.search-form input{
    display: block;
    width: 100%;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    height: 55px;
    line-height: 55px;
    padding: 0 25px;
    color: #00628b;
    border: 0;
    background: #fff;
}
.search-open .search-form{
    display: block;
}
.menu-open .search-form input{
    border-radius: 50px;
}


.header-sub-menu h3{
    font-size: 25px;
    color: #952456;
    display: inline-block;
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: 2px solid #952456;
    font-weight: 500;
    position: relative;
    padding-left: 45px;
}
.header-sub-menu h3 img{
    width: 70px;
    position: absolute;
    bottom: -1px;
    left: -18px;
}
.menu-box{
    margin-bottom: 30px;
}
.menu-items{
    list-style: none;
    padding: 0;
    margin: 0;
}
.menu-items li{
    display: block;
    position: relative;
    font-size: 17px;
    color: #00628b;
}
.menu-items li a{
    display: block;
    color: #00628b;
    padding: 10px 0;
    line-height: 1.125;
    position: relative;
    padding-left: 45px;
}
.menu-items li a:hover{
    color: #c51a1b;
}
.menu-items li .icon{
    width: 45px;
    position: absolute;
    top: 50%;
    left: 0;
}
.menu-items li img{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -15px;
    transition: all ease-in-out 300ms;
	min-width: 50px;
}
.menu-items .icon .hover{
    opacity: 0;
}
.menu-items li a:hover .icon .norm{
    opacity: 0;
}
.menu-items li a:hover .icon .hover{
    opacity: 1;
}

.bg-cover{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.home .bg-cover {
	height: calc(100vh - 100px) !important;
}
.one-carousel .item{
    position: absolute;
    opacity: 0;
    display: block !important;
    height: 700px;
}
.one-carousel .item:first-child, .one-carousel.slick-initialized .item{
    position: relative;
    opacity: 1;
}
.home-banner{
    position: relative;
	
}
.banner-art{
	cursor: pointer;
    width: 85px;
    height: 85px;
    background-color: #fff;
    border-radius: 180%;
    position: absolute;
    bottom: -42px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9;
    background-image: url("../img/scroll.gif");
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: 50%;
	background-size: 110%;
}

.banner-links-wrap {
    position: absolute;
    top: 204px;	
	right: 0;
	z-index: 99;
}

.banner-links{
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    background: #fff;
    padding: 20px;
    font-size: 17px;
    line-height: 1.25;
	margin-bottom: 35px;
	position: relative;
}
.banner-links:before {
	content: "";
	background: url('../img/rr.svg');
	background-size: 100%;
	height: 40px;
	width: 40px;
	position: absolute;
	right: -2px;
	top: -40px;
}
.banner-links:after {
	content: "";
	background: url('../img/rr.svg');
	background-size: 97%;
	height: 40px;
	width: 40px;
	position: absolute;
	left: -1px;
	top: 100%;
	transform: rotate(-180deg);
	margin-top: -1px;
}

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) { 
    @media {
        .banner-links:after { 
            left: -1.5px;
			top: 99%; 
        }
    }
}

_::-webkit-full-page-media, _:future, :root .banner-links:after {
    left: -1.5px;
	top: 99%;
}


.banner-links h3{
    font-size: 20px;
    background: linear-gradient(to right, #b91e2d 0%, #00638c 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 5px;
}
.banner-links a{
    color: #00628b;
    font-size: 17px;
}

.intro{
    padding-top: 70px;
    padding-bottom: 40px;
    background: #e8efde;
}

h1{
    font-size: 34px;
}
.color-gradient{
    background: linear-gradient(to right, #00638c 0%, #b91e2d 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.color-gradient-inverse{
    background: linear-gradient(to right, #b91e2d 0%, #00638c 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.hs-2{
    padding-top: 60px;
    padding-bottom: 30px;
}
.hs2-carousel .item{
    height: 470px;
    padding: 40px 15px;
    text-align: center;
    display: block !important;
    position: absolute;
    opacity: 0;
}
.hs2-carousel .item:first-child, .hs2-carousel.slick-initialized .item{
    position: relative;
    opacity: 1;
}
.hs2-carousel .item img{
    display: block;
    max-width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}
.hs2-carousel .content{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 15px;
    font-size: 25px;
    color: #952456;
    font-weight: 500;
}
.hs2-carousel .slick-dots{
    list-style: none;
    padding: 0;
    margin: 0;
    position: absolute;
    bottom: 25px;
    right: 15px;
}

.hs2-carousel .slick-dots li{
    display: inline-block;
    margin-left: 10px;
}
.hs2-carousel .slick-dots li button{
    display: block;
    width: 15px;
    height: 15px;
    border-radius: 180%;
    padding: 0;
    margin: 0;
    border: 0;
    background: #952456;
    font-size: 0;
    line-height: 0;
    opacity: 0.5;
}
.hs2-carousel .slick-dots li.slick-active button{
    opacity: 1;
}
.mb-30{
    margin-bottom: 30px;
}
.agenda{
    position: relative;
    background: #cae7ef;
    height: 470px;
    padding-left: 20px;
    padding-right: 20px;
}
.agenda .heading{
    text-align: center;
    font-size: 28px;
    font-weight: 500;
    padding-top: 20px;
    padding-bottom: 10px;
    line-height: 1.125;
    position: relative;
}
.agenda .heading:after{
    content: '';
    height: 2px;
    background: linear-gradient(to right, #b91e2d 0%, #00638c 100%);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
.agenda-icon{
    position: absolute;
    top: 0;
    right: 15px;
    width: 85px;
    height: auto;
    z-index: 9;
}
.agenda .content{
    max-height: 385px;
    height: 100%;
    overflow: auto;
}
.agenda .item{
    border-bottom: 1px solid #00628b;
    position: relative;
    padding-left: 95px;
    margin-top: 20px;
    min-height: 105px;
}
.agenda .item .date{
    width: 95px;
    min-height: 105px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    border-right: 1px solid #257b9d;
    padding: 0 15px;
    text-align: right;
    font-size: 25px;
    line-height: 1;
}
.agenda .item .item-content{
    padding-left: 15px;
    padding-bottom: 10px;
    line-height: 1.15;
    font-size: 18px;
}
.agenda .item p{
    color: #c51a1b;
    margin-bottom: 5px;
}
.agenda .item .action{
    text-align: right;
}
.agenda .item .action a{
    display: inline-block;
    line-height: 1.125;
    padding: 3px 10px;
    background: #fff;
    color: #00628b;
    margin-bottom: 5px;
    font-size: 15px;
}
.agenda .item .action a:last-child{
    margin-bottom: 0;
}

.img-fw{
    display: block;
    width: 100%;
    height: auto;
}
.quot-section{
    position: relative;
    padding-top: 30px;
    padding-bottom: 85px;
}
.quot-section:before{
    content: none;
    position: absolute;
    top: 25px;
    left: 0;
    width: 100%;
    height: 37px;
    background: url("../img/art-top.jpg") no-repeat top center;
    background-size: auto;
}
.quot-section:after{
    content: '';
    position: absolute;
    bottom: 25px;
    left: 0;
    width: 100%;
    height: 37px;
    background: url("../img/art-bottom.jpg") no-repeat top center;
    background-size: auto;
}
.quot-carousel .item{
    position: absolute;
    opacity: 0;
    display: block;
}
.quot-carousel .item:first-child{
    position: relative;
    opacity: 1;
}
.quot-carousel .item:before{
    content: '';
    position: relative;
    display: inline-block;
    background: url('../img/svg/aanhalingtekens-een.svg') no-repeat center;
    background-size: 100px auto;
    width: 100px;
    height: 40px;
    margin-bottom: 35px;
}
.quot-carousel .item:after{
    content: '';
    position: relative;
    display: inline-block;
    background: url('../img/svg/aanhalingtekens-twee.svg') no-repeat center;
    background-size: 100px auto;
    width: 60px;
    height: 100px;
    margin-top: 35px;
}
.quot-carousel .item .inner{
    max-width: 730px;
    margin-left: auto;
    margin-right: auto;
    font-size: 30px;
    line-height: 1.28;	
}
.quot-carousel .item p{
    font-size: 30px;
    line-height: 1.28;
    margin-bottom: 30px;
}
.quot-section .item h2{
    font-size: 22px;
    margin-bottom: 0;
	margin-top: 4px;
}
.quot-carousel .slick-dots {
	margin: 60px 0 15px !important;
	display: block;
	list-style: none;
	padding: 0 !important;
	text-align: center;
}
.quot-carousel .slick-dots li {
	display: inline-block;
	margin: 0 5px;
}
.quot-carousel .slick-dots li button {
	text-indent: -999px;
	border: 0;
	border-radius: 50%;
	height: 10px;
	width: 10px;
	padding: 0;
	display: block;
	box-shadow: none;
	background: #dcbdc6;
	overflow: hidden;
}
.quot-carousel .slick-dots li.slick-active button {
	background: #952456;
}
.quot-category {
	margin-top: 30px;
	margin-bottom: 30px;
}
.quot-category:before,
.quot-category:after {
	display: table;
	clear: both;
	content: "";
}
.quot-category .item {
	background-image: url('../img/kernwaarden.svg');
	background-size: 100.2%;
	background-repeat: no-repeat;
	height: 120px;
	float: left;
	width: 14.28%;
	padding: 20px 10px;
	position: relative;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}
.quot-category .item.active {
	background-image: url('../img/kernwaarden-hover.svg');
}
.quot-category .item:nth-child(2n) {
	top: -32px;
}
.quot-category .item span {
	font-size: 20px;
	line-height: 1;
	background: linear-gradient(to right, #00638c 0%, #b91e2d 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;		
}
.quot-category .item.active span {
	color: #fff !important;
	background: none !important;
	-webkit-background-clip: text !important;
	-webkit-text-fill-color: currentcolor !important;	
}

@media (max-width: 1366px) {
	.quot-category {
		max-width: 800px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 0;
		position: relative;
		margin-bottom: 0;
		bottom: -60px;
	}
	
	.quot-category .item {
		height: 170px;
		width:33.3333333333333%;
	}	
	.quot-category .item:nth-child(2n) {
		top: auto;
	}
	.quot-category .item:nth-child(5n) {
		top: auto;
	}
	.quot-category .item:nth-child(1),
	.quot-category .item:nth-child(3) {
		top: auto;
		bottom: -60px;
	}
	.quot-category .item:nth-child(5) {
		top: -60px;
	}
	.quot-category .item:nth-child(7) {
		top: -120px;
		margin-left: 33.333333333333%;
	}
}
@media (max-width: 800px) {
	.quot-category .item {
		height: 170px;
		width:33.3333333333333%;
	}	
	.quot-category .item:nth-child(2n) {
		top: auto;
	}
	.quot-category .item:nth-child(5n) {
		top: auto;
	}
	.quot-category .item:nth-child(1),
	.quot-category .item:nth-child(3) {
		top: auto;
		bottom: -50px;
	}
	.quot-category .item:nth-child(5) {
		top: -50px;
	}
	.quot-category .item:nth-child(7) {
		top: -100px;
		margin-left: 33.333333333333%;
	}
}
@media (max-width: 767px) {
	.quot-category .item {
		height: 150px;
		width:33.3333333333333%;
	}	
	.quot-category .item:nth-child(2n) {
		top: auto;
	}
	.quot-category .item:nth-child(5n) {
		top: auto;
	}
	.quot-category .item:nth-child(1),
	.quot-category .item:nth-child(3) {
		top: auto;
		bottom: -40px;
	}
	.quot-category .item:nth-child(5) {
		top: -40px;
	}
	.quot-category .item:nth-child(7) {
		top: -80px;
		margin-left: 33.333333333333%;
	}	
}
@media (max-width: 670px) {
	.quot-category .item span {font-size: 14px;}
	.quot-category .item {height: 140px;}	
}
@media (max-width: 620px) {
	.quot-category .item {height: 120px;}	
	.quot-category .item:nth-child(1),
	.quot-category .item:nth-child(3) {
		top: auto;
		bottom: -30px;
	}
	.quot-category .item:nth-child(5) {
		top: -30px;
	}
	.quot-category .item:nth-child(7) {
		top: -60px;
		margin-left: 33.333333333333%;
	}	
}
@media (max-width: 467px) {
	.quot-category { bottom: -30px; }
	.quot-category .item {height: 95px;}
	.quot-category .item:nth-child(1),
	.quot-category .item:nth-child(3) {
		top: auto;
		bottom: -25px;
	}
	.quot-category .item:nth-child(5) {
		top: -25px;
	}
	.quot-category .item:nth-child(7) {
		top: -50px;
		margin-left: 33.333333333333%;
	}	
}
@media (max-width: 400px) {
	.quot-category .item {height: 85px;}
	.quot-category .item span {font-size: 12px;}
}
@media (max-width: 380px) {
	.quot-category .item {height: 75px;}
	.quot-category .item span {font-size: 11px;}
}

.social-section{
    position: relative;
    padding-bottom: 125px;
}
.social-section:after{
    content: '';
    position: absolute;
    bottom: 25px;
    left: 0;
    width: 100%;
    height: 37px;
    background: url("../img/art-bottom.jpg") no-repeat top center;
    background-size: auto;
}
.fb-comments, .fb-comments iframe[style], .fb-comments span {
    width: 100% !important;
}

#footer{
    background: #e8efde;
    padding-top: 90px;
    padding-bottom: 20px;
}
.footer-logo{
    max-width: 270px !important;
}
.addr-table{
    width: 100%;
}
.addr-table tr td{
    vertical-align: top;
}
.addr-table p{
    display: inline-block;
    background: linear-gradient(to right, #b91e2d 0%, #00638c 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 20px;
}
.addr-table .separator{
    background: linear-gradient(to right, #b91e2d 0%, #00638c 100%);
    height: 2px;
    margin-bottom: 20px;
}
.addr-social a{
    font-size: 25px;
    color: #c51e21 !important;
    display: inline-block;
    margin-right: 10px;
}
.addr-social a:nth-child(2){
    color: #a42346 !important;
}
.map iframe{
    width: 100% !important;
    height: 300px;
}

.detail-banner{
    height: 380px;
}
.detail-main-section{
    background: #e8efde;
    padding-bottom: 100px;
}
.detail-main-section .inner{
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -40px;
    background: #fff;
    padding-left: 15px;
    padding-right: 15px;
	position: relative;
}
.detail-main-section .inner:before {
	content: "";
	background: url('../img/rr.svg');
	background-size: cover;
	height: 44px;
	width: 40px;
	position: absolute;
	right: 100%;
	top: -2px;
	margin-right: 0px;
}
.detail-main-section .inner:after {
	content: "";
	background: url('../img/rr.svg');
	background-size: cover;
	height: 44px;
	width: 40px;
	position: absolute;
	left: 100%;
	top: -2px;
	transform: rotate(90deg);
	margin-left: 0px;
}
.detail-main-section .detail-content{
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 1px;
	position: relative;
}
.search .detail-main-section .detail-content {
	margin-top:-120px;
}

.detail-content .heading{
    text-align: center;
    background: #e8efde;
    overflow: hidden;
    line-height: 1.125;
	margin-bottom: 30px;
}
.detail-content .heading span{
    display: inline-block;
    position: relative;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #00628b;
    font-size: 18px;
}
.detail-content .heading span:before{
    content: '';
    position: absolute;
    top: 0;
    right: 120%;
    width: 1000px;
    height: 100%;
    background: #fff;
    border-top-right-radius: 50px;
}
.detail-content .heading span:after{
    content: '';
    position: absolute;
    top: 0;
    left: 120%;
    width: 1000px;
    height: 100%;
    background: #fff;
    border-top-left-radius: 50px;
}
.detail-intro h2{
    font-size: 25px;
    display: inline-block;
    margin-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 2px solid #00628b;
}
.detail-intro p{
    font-size: 19px;
}

.detail-footer{
    padding-top: 20px;
    padding-bottom: 20px;
}
.detail-footer .text{
    display: inline-block;
}

[data-accordion] [data-content] {
    overflow: hidden;
    max-height: 0;
}
.d-accordion [data-accordion]{
    margin-bottom: 50px;
}
.d-accordion{
    margin-bottom: 50px;
    margin-top: 30px;
}
.d-accordion [data-control]{
    position: relative;
    padding: 15px 90px 15px 15px;
    font-size: 22px;
    color: #00628b;
    background: #e4efd9;
    cursor: pointer;
}
.d-accordion [data-control]:after{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 90px;
    height: 100%;
    background: url("../img/arrow.jpg") no-repeat center;
    background-size: auto;
}
.d-accordion .accordion.open [data-control]:after{
    transform: rotate(180deg);
}
.d-accordion [data-content]>div{
    padding-top: 30px;
}
.d-accordion h3{
    font-size: 18px;
    font-weight: 500;
}
.d-accordion p{
    font-size: 16px;
}
.d-accordion strong{
    font-weight: 500;
}

.search-result{
    padding-top: 80px;
    padding-bottom: 60px;
    min-height: 600px;
}
.search-result .heading h2{
    font-size: 30px;
    color: #00628b;
    margin-bottom: 30px;
}
.search-result h2 span{
    display: inline-block;
    background: linear-gradient(to right, #b91e2d 0%, #00638c 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.search-result .item a{
    color: #00628b !important;
}
.search-result h3{
	color: #212529;
    font-size: 22px;
}
.search-result h3 a {
	display: inline-block;
	border-bottom: 3px solid #00628c;
	padding-bottom: 10px;
}
.search-result .item{
	
    margin-bottom: 20px;

}
.search-result .item p {
	background: linear-gradient(to right, #b91e2d 0%,
	#00638c 100%);
		background-clip: border-box;
	-webkit-background-clip: text;
	-webkit-text-fill-color:
		transparent;	
}
.search-result .item>a {
	display: none;
}
.post-nav a{
    color: #00628b !important;
    font-weight: 500;
}
.post-nav .next{
    float: right;
}
.fb-box{
    display: block;
    width: 100%;
    margin-bottom: 30px;
    padding: 20px;
}
.fb-box img{
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}
.fb-box .heading{
    margin-bottom: 15px;
}
.fb-box .heading>*{
    display: inline-block;
    vertical-align: middle;
}
.fb-box .icon{
    display: inline-block;
    width: 80px;
    height: 80px;
    border-radius: 180%;
    background: #fff;
    padding: 15px;
    position: relative;
    margin-right: 10px;
}
.fb-box .icon img{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.fb-box .heading span{
    font-size: 18px;
    color: #000;
    font-weight: 500;
    margin-right: 10px;
}
.fb-box .heading .fab{
    font-size: 25px;
    color: #00628b;
    float: right;	
}
.fb-box .action a{
    display: inline-block;
    margin-right: 10px;
    color: #000;
}
.fb-box .fa-heart{
    color: #c51a1b;
}

@media (max-width: 991px){
    h1 {
        font-size: 20px;
    }
    .hs2-carousel .content{
        position: relative;
    }
    .menu-toggler .inner{
        background: transparent;
    }

    .header-right-menu{
        display: none;
    }
    .search-form{
        z-index: 99;
        right: 15px;
        width: 255px;
    }
	
	.menu-open .header-sub-menu {
		max-height: 100vh;
	}
	
	
	.search-open .search-form {
		top: 110%;
		z-index: 999;
	}
	
	.menu-items li .icon {
		top: 18px;
		left: -15px;
	}
	
	.menu-items li img.norm
	.menu-items li img.hover {
		position: relative;
		top: auto;
		left: auto;
		transform: none;
	}
	
	.menu-open .header-sub-menu {
		padding-bottom: 50px;
	}
}

.menu-items .menu-item .menu-image-hover-wrapper {
    width: 45px;
    position: absolute;
    top: 50%;
    left: 0;
}	

.menu-items .menu-item .menu-image-title {
	padding: 0;
}

.fa-bigbar {
	position: relative;
	height: 1px;
	background: #1f709b;
	width: 26px;
	top: -9px;
	margin-left: 30px !important;
}

.fa-bigbar:before {
	content: "";
	height: 1px;
	background: #1f709b;
	width: 26px;
	position: absolute;	
	top: -13px;
	left: 0;
}

.fa-bigbar:after {
	content: "";
	height: 1px;
	background: #1f709b;
	width: 26px;
	position: absolute;	
	bottom: -13px;
	left: 0;	
}
.menu-open .fa-bigbar,
.menu-open .fa-bigbar:before,
.menu-open .fa-bigbar:after {
	content: none;
	background: none;
}

.menu-toggler .inner > div {
	transform: translateY(30%);
}

.menu-toggler .inner > div span {
	font-size: 12px;
	font-weight: 500;	
	top: -6px;
}

#header .top .logo {
	width: 320px !important;

}



/* Morph Shape */
.morph-shape {
	position: absolute;
	width: 100%;
	height: 100%;
	top: -100%;
	right: 0;
	background: #e8efde;
	border-radius: 100%;
	transition: all .6s ease;
}

.menu-open .morph-shape {
	top: -50%;
}


.accord-nav {
	opacity: 0;
	position: fixed;
	left: 50%;
	z-index: 990;
	top: 50%;
	margin-left: 430px
}

.accord-nav a {
	color: #212529;
	display: block;
	margin: 30px 0;
	position: relative;
}

.accord-nav a:after {
    content: '';
	display: block;
    width: 55px;
    height: 29px;
    background: url("../img/arrow.jpg") no-repeat center;
    background-size: auto;
}

.accord-nav a.open:after {
	content: none;
}

.accord-nav a.open:before {
    content: '';
	display: block;
    width: 55px;
    height: 29px;
    background: url("../img/arrow.jpg") no-repeat center;
    background-size: auto;	
	transform: rotate(180deg);
}

@media (max-width: 1199px) {
	.accord-nav {
		display: none;
	}
}

@media (max-width: 467px) {
	#header .top .logo {
		width: 280px !important;
	}
	
	.menu-toggler .inner {
		width: 140px;
	}
	
	.menu-toggler {
		width: 100px;
	}
	
	.menu-toggler .inner > div span {
		opacity: 0;
	}
}